input.inputTextbox {
    width: 100%;
}

@media only screen and (max-width: 768px) {
    div .msgDialog {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }
}

@media only screen and (max-width: 600px) {
    /* For tablets: */
    div.msgDialog {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }

    .centerDiv {
        width: 50%;
        text-align: left;
    }

    .rightDiv {
        width: 45%;
    }

    .leftDiv {
        display: none;
    }

    #web_reset {
        display: none;
    }

    .headerRow {
        border-bottom: 1px solid Lightgrey;
        height: 80px;
        padding-top: 10px;
    }

    #atlwdg-trigger {
        display: none;
    }

    .callChatbot {
        display: none;
    }

    .glyphicon-th-list {
        font-size: 22px;
    }
}

@media only screen and (min-width: 768px) {
    div #msgDialog {
        width: 60%;
        margin-left: auto;
        margin-right: auto;
    }

    #mobile_menu {
        display: none;
    }
}



.sysMessage, .sysMessageBottom {
    color: #999999;
    text-align: center;
    margin-bottom: 10px;
    padding: 3px 10px;
    display: block;
    position: relative;
    margin: 5px;
    margin-bottom: 10px;
    padding-bottom: 20px;
}

div.requestDialog {
    border: 2px solid #ccc;
    padding: 3px 10px;
    border-radius: 20px;
    /* float: right; */
    display: block;
    position: relative;
    margin: 5px;
    /* right: 0px; */
    left: 25%;
    width: 75%;
    margin-bottom: 10px;
    padding-bottom: 20px;
}

    div.requestDialog:before {
    }

.timestamp {
    font-size: 11px;
    /* position: absolute; */
    bottom: 8px;
    right: 10px;
    text-transform: uppercase;
    color: #999;
    display: flex;
    left: 0px;
    float: right;
}

div.responseDialog {
    border: 2px solid #e41515;
    padding: 3px 10px;
    border-radius: 20px;
    /* float: left; */
    display: block;
    position: relative;
    margin: 5px;
    width: 75%;
    margin-bottom: 10px;
    padding-bottom: 20px;
}

    div.responseDialog:after {
    }

.responseDialog > .bubble-arrow {
    position: absolute;
    width: 0;
    bottom: 42px;
    left: -16px;
    height: 0;
}

.responseDialog > .bubble-arrow:after {
    content: '';
    position: absolute;
    border: 0 solid transparent;
    border-top: 5px solid #e41515;
    border-radius: 0 10px 0;
    width: 9px;
    height: 45px;
    transform: rotate(145deg);
}

.requestDialog > .bubble-arrow {
    position: absolute;
    width: 0;
    bottom: 40px;
    height: 0;
    right: -11px;
    left: auto;
}

    .requestDialog > .bubble-arrow:after {
        transform: rotate(45deg) scaleY(-1);
        content: '';
        position: absolute;
        border: 0 solid transparent;
        border-top: 5px solid #ccc;
        border-radius: 0 10px 0;
        width: 9px;
        height: 45px;
    }

div.chat_action {
}

.chat_response_btn {
    background: #ee1b25;
    color: white;
    border-radius: 10px;
    border: 1px solid;
    padding: 2px 10px;
    margin: 2px 2px;
}

.google-map {
    height: 500px;
}

.chat_content.chat_content_text > table {
    width: 100% !important;
}

.chat_content.chat_content_text > p {
    margin-bottom: 0px;
}

.callChatbot {
    position: fixed;
    z-index: 8888;
    right: 0px;
    bottom: 150px;
}

.chatbotHolder {
    display: none;
    position: fixed;
    width: 400px;
    left: 0px;
    bottom: 0;
    height: 600px;
    overflow: scroll;
    background-color: white;
    overflow-x: hidden;
}

.holderMsgDialog {
    padding-left: 10px;
    padding-right: 10px;
}


/*
    Added by Carol on 06/12/2019
    To support folder section in response content
*/
/* Add - start */
a.folderTitle, a.folderTitle:hover {
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
    /*background-color: #ffebeb;
    color: #ee1b25;*/
    color: black;
}
/* Add - end */

